.aerobase-loading {
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: white;
    opacity:0.9;
    padding: 200px 100px;
    border-radius: 8px;
    text-align: center;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:9999;   
}

.aerobase-loading-img {
    width: 300px;
    height: 300px;
    margin-bottom: 10px;
}

.aerobase-loading p {
    font-size: 14px;
    color: #333;
}
.text-render-full-loading{


    color:rgb(28, 97, 167);

    font-weight: bold;
    font-size:20px;
}